sfJSLibJCropPlugin - 0.9.8.4

Convenience package containing the Jcrop library version 0.9.8 and settings for use with the sfJSLibManagerPlugin

You are currently browsing
the website for symfony 1

Visit the Symfony2 website


« Back to the Plugins Home

Signin


Forgot your password?
Create an account

Tools

Stats

advanced search
Information Readme Releases Changelog Contribute

Changelog for release 0.9.8.4 - 21/01/2010

Compatible with symfony versions less than 2.0.0

Other releases

Release 0.9.8.4 - 21/01/2010

Compatible with symfony versions less than 2.0.0

Release 0.9.8.2 - 19/01/2010

Compatible with symfony 1.4

Release 0.9.8.1 - 11/11/2009

Added instructions to publish assets

Release 0.9.8 - 11/11/2009

Initial release